{
  "type": "minecraft:crafting_shaped",
  "pattern": [
    "###",
    "###",
    "###"
  ],
  "key": {
    "#": {
      "tag": "km:grass"
    }
  },
  "result": {
    "item": "km:hay_bundle",
    "count": 9
  }
}
